RubyGems Navigation menu

gdata-api 0.0.3

Google Data API expressed in Ruby

Gemfile
          gem 'gdata-api', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install gdata-api
  
  
  
  
  
  
  

Total downloads 5,035

For this version 1,820

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 17, 2009 (12 KB)
  2. 0.0.2 - November 17, 2009 (12 KB)
  3. 0.0.1 - November 17, 2009 (12 KB)